Repocop reports for by-leader sbolshakov

  rpm id test status message
GraphicsMagick-1.3.30-alt2.1.src beehive-log-non-strict-dependency-i586 info GraphicsMagick-ImageMagick-compat: non-strict dependency on GraphicsMagick-nox
GraphicsMagick-1.3.30-alt2.1.src beehive-log-non-strict-dependency-x86_64 info GraphicsMagick-ImageMagick-compat: non-strict dependency on GraphicsMagick-nox
alterator-standalone-7.3-alt1.noarch freedesktop-categories warn Menu-related Additional Categories (http://standards.freedesktop.org/menu-spec/latest/apa.html) not found in /usr/share/applications/acc.desktop. Please add it or report a bug against this test if you already have registered one (not including menu unrelated ones as Core or Qt).
alterator-standalone-7.3-alt1.noarch freedesktop-desktop info desktop-file-validate utility printed the following message(s): /usr/share/applications/acc.desktop: hint: value "Settings;System;X-ALTLinux-Alterator;" for key "Categories" in group "Desktop Entry" contains more than one main category; application might appear more than once in the application menu
alterator-vm-0.4.11-alt1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/alterator/ui/vm/blonde.go
/usr/lib/alterator/ui/vm/choice.go
/usr/lib/alterator/ui/vm/dummystr.go
/usr/lib/alterator/ui/vm/functions.go
/usr/lib/alterator/ui/vm/lucky.go
/usr/lib/alterator/ui/vm/option.go
/usr/lib/alterator/ui/vm/ortodox.go
/usr/lib/alterator/ui/vm/popup.go
/usr/lib/alterator/ui/vm/table.go
/usr/share/alterator/interfaces/guile/backend/evms.scm
/usr/share/alterator/interfaces/guile/vm/defs.scm
/usr/share/alterator/interfaces/guile/vm/option.scm
/usr/share/alterator/interfaces/guile/vm/profile.scm
/usr/share/alterator/interfaces/guile/vm/task.scm
/usr/share/alterator/interfaces/guile/vm/tree.scm
/usr/share/alterator/interfaces/guile/vm/utils.scm
alterator-vm-0.4.11-alt1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/alterator/ui/vm/blonde.go
/usr/lib/alterator/ui/vm/choice.go
/usr/lib/alterator/ui/vm/dummystr.go
/usr/lib/alterator/ui/vm/functions.go
/usr/lib/alterator/ui/vm/lucky.go
/usr/lib/alterator/ui/vm/option.go
/usr/lib/alterator/ui/vm/ortodox.go
/usr/lib/alterator/ui/vm/popup.go
/usr/lib/alterator/ui/vm/table.go
/usr/share/alterator/interfaces/guile/backend/evms.scm
/usr/share/alterator/interfaces/guile/vm/defs.scm
/usr/share/alterator/interfaces/guile/vm/option.scm
/usr/share/alterator/interfaces/guile/vm/profile.scm
/usr/share/alterator/interfaces/guile/vm/task.scm
/usr/share/alterator/interfaces/guile/vm/tree.scm
/usr/share/alterator/interfaces/guile/vm/utils.scm
asterisk-16.4.1-alt1.x86_64 init-lsb warn /etc/rc.d/init.d/asterisk: lsb init header missing. See http://www.altlinux.org/Services_Policy for details.
asterisk-16.4.1-alt1.x86_64 sisyphus_check fail sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/asterisk-16.4.1-alt1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/asterisk-16.4.1-alt1.x86_64.rpm: The use of such a license name is ambiguous: GPL
asterisk-16.4.1-alt1.x86_64 unsafe-tmp-usage-in-scripts fail The test discovered scripts with errors which may be used by a user for damaging important system files. For example if a script uses in its work a temp file which is created in /tmp directory, then every user can create symlinks with the same name (pattern) in this directory in order to destroy or rewrite some system or another user's files. Scripts _must_ _use_ mktemp/tempfile or must use $TMPDIR. mktemp/tempfile is safest. $TMPDIR is safer than /tmp/ because libpam-tmpdir creates a subdirectory of /tmp that is only accessible by that user, and then sets TMPDIR and other variables to that. Hence, it doesn't matter nearly as much if you create a non-random filename, because nobody but you can access it. Found error in /usr/share/asterisk/scripts/ast_loggrabber: $ grep -A5 -B5 /tmp/ /usr/share/asterisk/scripts/ast_loggrabber # Timestamp to use for output files df=${tarball_uniqueid:-$(${DATEFORMAT})} # Extract the Python timestamp conver script from the end of this # script and save it to /tmp/.ast_tsconvert.py ss=`egrep -n "^#@@@SCRIPTSTART@@@" $0 |cut -f1 -d:` tail -n +${ss} $0 >/tmp/.ast_tsconvert.py tmpdir=$(mktemp -d) if [ -z "$tmpdir" ] ; then echo "${prog}: Unable to create temporary directory." exit 1 -- destdir="$tmpdir/$tardir/$(dirname $lf)" destfile="$tmpdir/$tardir/$lf" mkdir -p "$destdir" 2>/dev/null || : if [ -n "$LOG_DATEFORMAT" ] ; then echo "Converting $lf" cat "$lf" | python /tmp/.ast_tsconvert.py --format="$LOG_DATEFORMAT" --timezone="$LOG_TIMEZONE" > "${destfile}" else echo "Copying $lf" cp "$lf" "${destfile}" fi done echo "Creating /tmp/$tardir.tar.gz" tar -czvf /tmp/$tardir.tar.gz -C $tmpdir $tardir 2>/dev/null exit # Be careful editng the inline scripts. # They're space-indented.
autofs-5.1.6-alt1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/share/doc/autofs-5.1.6/samples/autofs_ldap_auth.conf
autofs-5.1.6-alt1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/share/doc/autofs-5.1.6/samples/autofs_ldap_auth.conf
autofs-5.1.6-alt1.x86_64 checkbashisms experimental checkbashisms utility found possible bashisms in: /etc/rc.d/init.d/autofs
autofs-5.1.6-alt1.x86_64 init-lsb warn /etc/rc.d/init.d/autofs: lsb init header missing. See http://www.altlinux.org/Services_Policy for details.
avahi-bookmarks-0.7-alt1.noarch sisyphus_check fail sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/avahi-bookmarks-0.7-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/avahi-bookmarks-0.7-alt1.noarch.rpm: The use of such a license name is ambiguous: LGPL
avahi-daemon-0.7-alt1.x86_64 checkbashisms experimental checkbashisms utility found possible bashisms in: /etc/rc.d/init.d/avahi-daemon
avahi-daemon-0.7-alt1.x86_64 init-lsb warn /etc/rc.d/init.d/avahi-daemon: lsb init header missing. See http://www.altlinux.org/Services_Policy for details.
avahi-dnsconfd-0.7-alt1.x86_64 init-lsb warn /etc/rc.d/init.d/avahi-dnsconfd: lsb init header missing. See http://www.altlinux.org/Services_Policy for details.
avahi-ui-0.7-alt1.x86_64 freedesktop-desktop info desktop-file-validate utility printed the following message(s): /usr/share/applications/avahi-discover.desktop: hint: value item "GNOME" in key "Categories" in group "Desktop Entry" can be extended with another category among the following categories: GTK
/usr/share/applications/avahi-discover.desktop: hint: value item "RemoteAccess" in key "Categories" in group "Desktop Entry" can be extended with another category among the following categories: Network
desktop-file-validate utility printed the following message(s): /usr/share/applications/bvnc.desktop: hint: value item "GNOME" in key "Categories" in group "Desktop Entry" can be extended with another category among the following categories: GTK
desktop-file-validate utility printed the following message(s): /usr/share/applications/bssh.desktop: hint: value item "GNOME" in key "Categories" in group "Desktop Entry" can be extended with another category among the following categories: GTK
avahi-ui-0.7-alt1.x86_64 sisyphus_check fail sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/avahi-ui-0.7-alt1.x86_64.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/avahi-ui-0.7-alt1.x86_64.rpm: The use of such a license name is ambiguous: LGPL
dcadec-0.2.0-alt1.1.x86_64 rpm-filesystem-conflict-file-file warn File /usr/bin/dcadec conflicts with the package dca-apps-0.0.5-alt4.qa1.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
dvblast-3.4-alt2.x86_64 checkbashisms experimental checkbashisms utility found possible bashisms in: /usr/bin/dvblast_mmi.sh
ebtables-2.0.10-alt4.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/etc/rc.d/init.d/ebtables
/etc/sysconfig/ebtables
ebtables-2.0.10-alt4.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/etc/rc.d/init.d/ebtables
/etc/sysconfig/ebtables
faces-xface-1.7.7-alt6.2.x86_64 freedesktop-categories warn Menu-related Additional Categories (http://standards.freedesktop.org/menu-spec/latest/apa.html) not found in /usr/share/applications/faces.desktop. Please add it or report a bug against this test if you already have registered one (not including menu unrelated ones as Core or Qt).
faces-xface-1.7.7-alt6.2.x86_64 freedesktop-desktop warn desktop-file-validate utility exited abnormally with the following message(s): /usr/share/applications/faces.desktop: error: value "" for boolean key "Terminal" in group "Desktop Entry" contains invalid characters, boolean values must be "false" or "true"
/usr/share/applications/faces.desktop: error: value "Network;Mail;" for key "Categories" in group "Desktop Entry" contains an unregistered value "Mail"; values extending the format should start with "X-"
faces-xface-1.7.7-alt6.2.x86_64 freedesktop-desktop-file-proposed-patch warn Please, apply the repocop patch for /usr/share/applications/faces.desktop.
flite-2.1-alt1.x86_64 library-pkgnames info package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
fluid-1.2.0-alt1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/share/metainfo/io.liri.Fluid.Demo.appdata.xml
fluid-1.2.0-alt1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/share/metainfo/io.liri.Fluid.Demo.appdata.xml
fluid-demo-1.2.0-alt1.x86_64 freedesktop-categories warn Menu-related Additional Categories (http://standards.freedesktop.org/menu-spec/latest/apa.html) not found in /usr/share/applications/io.liri.Fluid.Demo.desktop. Please add it or report a bug against this test if you already have registered one (not including menu unrelated ones as Core or Qt).
fstrcmp-0.7-alt1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/libfstrcmp.a
/usr/share/doc/fstrcmp/building.pdf
/usr/share/doc/fstrcmp/readme.pdf
/usr/share/doc/fstrcmp/reference.pdf
fstrcmp-0.7-alt1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/libfstrcmp.a
/usr/share/doc/fstrcmp/building.pdf
/usr/share/doc/fstrcmp/readme.pdf
/usr/share/doc/fstrcmp/reference.pdf
gcc4.5-4.5.4-alt7.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/lib/libgcc_s.so.1
/usr/lib/gcc/i586-alt-linux/4.5.4/include-fixed/README
/usr/lib/gcc/i586-alt-linux/4.5.4/include-fixed/bits/statx.h
/usr/lib/gcc/i586-alt-linux/4.5.4/include/ssp/ssp.h
/usr/lib/gcc/i586-alt-linux/4.5.4/include/ssp/stdio.h
/usr/lib/gcc/i586-alt-linux/4.5.4/include/ssp/string.h
/usr/lib/gcc/i586-alt-linux/4.5.4/include/ssp/unistd.h
/usr/lib/gcc/i586-alt-linux/4.5.4/libgfortranbegin.la
/usr/lib/gdb/auto-load/usr/lib/libstdc++.so.6.0.14-gdb.py
/usr/lib/gdb/auto-load/usr/lib/libstdc++.so.6.0.14-gdb.pyc
/usr/lib/gdb/auto-load/usr/lib/libstdc++.so.6.0.14-gdb.pyo
/usr/lib/libgfortran.so.3
/usr/lib/libgfortran.so.3.0.0
/usr/lib/libgomp.so.1
/usr/lib/libgomp.so.1.0.0
/usr/lib/libmudflap.so.0
/usr/lib/libmudflap.so.0.0.0
/usr/lib/libmudflapth.so.0
/usr/lib/libmudflapth.so.0.0.0
/usr/lib/libstdc++.so.6
/usr/lib/libstdc++.so.6.0.14
/usr/share/gcc-4.5.4/python/libstdcxx/__init__.py
/usr/share/gcc-4.5.4/python/libstdcxx/v6/__init__.py
/usr/share/gcc-4.5.4/python/libstdcxx/v6/printers.py
/usr/share/locale/de/LC_MESSAGES/libstdc++.mo
/usr/share/locale/fr/LC_MESSAGES/libstdc++.mo
/usr/share/man/man7/fsf-funding.7.xz
/usr/share/man/man7/gfdl.7
/usr/share/man/man7/gpl.7.xz
gcc4.5-4.5.4-alt7.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/lib64/libgcc_s.so.1
/usr/lib64/gcc/x86_64-alt-linux/4.5.4/include-fixed/README
/usr/lib64/gcc/x86_64-alt-linux/4.5.4/include-fixed/bits/statx.h
/usr/lib64/gcc/x86_64-alt-linux/4.5.4/include/ssp/ssp.h
/usr/lib64/gcc/x86_64-alt-linux/4.5.4/include/ssp/stdio.h
/usr/lib64/gcc/x86_64-alt-linux/4.5.4/include/ssp/string.h
/usr/lib64/gcc/x86_64-alt-linux/4.5.4/include/ssp/unistd.h
/usr/lib64/gcc/x86_64-alt-linux/4.5.4/libgfortranbegin.la
/usr/lib64/gdb/auto-load/usr/lib64/libstdc++.so.6.0.14-gdb.py
/usr/lib64/gdb/auto-load/usr/lib64/libstdc++.so.6.0.14-gdb.pyc
/usr/lib64/gdb/auto-load/usr/lib64/libstdc++.so.6.0.14-gdb.pyo
/usr/lib64/libgfortran.so.3
/usr/lib64/libgfortran.so.3.0.0
/usr/lib64/libgomp.so.1
/usr/lib64/libgomp.so.1.0.0
/usr/lib64/libmudflap.so.0
/usr/lib64/libmudflap.so.0.0.0
/usr/lib64/libmudflapth.so.0
/usr/lib64/libmudflapth.so.0.0.0
/usr/lib64/libstdc++.so.6
/usr/lib64/libstdc++.so.6.0.14
/usr/share/gcc-4.5.4/python/libstdcxx/__init__.py
/usr/share/gcc-4.5.4/python/libstdcxx/v6/__init__.py
/usr/share/gcc-4.5.4/python/libstdcxx/v6/printers.py
/usr/share/locale/de/LC_MESSAGES/libstdc++.mo
/usr/share/locale/fr/LC_MESSAGES/libstdc++.mo
/usr/share/man/man7/fsf-funding.7.xz
/usr/share/man/man7/gfdl.7
/usr/share/man/man7/gpl.7.xz
gcc4.5-doc-4.5.4-alt7.noarch rpm-filesystem-conflict-file-file warn File /usr/share/info/gfortran.info.xz conflicts with the package gcc7-fortran-doc-7.3.1-alt9.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
File /usr/share/info/gfortran.info.xz conflicts with the package gcc8-fortran-doc-8.3.1-alt7.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
File /usr/share/info/gfortran.info.xz conflicts with the package gcc9-fortran-doc-9.2.1-alt3.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
gcc4.5-doc-4.5.4-alt7.noarch rpm-obsolete-live-package info The package obsoletes the package gcc4.3-doc-4.3.2-alt22.noarch, but the package gcc4.3-doc-4.3.2-alt22.noarch is still alive and in the repository. Ask its maintainer to remove it, or, if it should not be removed, remove the Obsoletes: tag. Do not forget to add explicit conflicts with the other package if nessessary.
The package obsoletes the package gcc4.4-doc-4.4.7-alt6.noarch, but the package gcc4.4-doc-4.4.7-alt6.noarch is still alive and in the repository. Ask its maintainer to remove it, or, if it should not be removed, remove the Obsoletes: tag. Do not forget to add explicit conflicts with the other package if nessessary.
gcc4.5-doc-4.5.4-alt7.noarch rpm-package-is-obsoleted warn The package is obsoleted by the package gcc4.6-doc-4.6.3-alt14.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc4.6-doc-4.6.3-alt14.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc4.7-doc-4.7.2-alt13.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc4.7-doc-4.7.2-alt13.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc4.8-doc-4.8.2-alt7.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc4.8-doc-4.8.2-alt7.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc4.9-doc-4.9.2-alt7.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc4.9-doc-4.9.2-alt7.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc5-doc-5.3.1-alt7.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc5-doc-5.3.1-alt7.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc6-doc-6.3.1-alt5.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc6-doc-6.3.1-alt5.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc7-doc-7.3.1-alt9.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc7-doc-7.3.1-alt9.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc8-doc-8.3.1-alt7.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc8-doc-8.3.1-alt7.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc9-doc-9.2.1-alt3.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc9-doc-9.2.1-alt3.noarch to remove Obsoletes: tag.
gcc4.5-locales-4.5.4-alt7.x86_64 arch-dep-package-consists-of-usr-share info The package consists of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
gcc4.6-4.6.3-alt14.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/lib/libgcc_s.so.1
/usr/lib/gcc/i586-alt-linux/4.6.3/include-fixed/README
/usr/lib/gcc/i586-alt-linux/4.6.3/include-fixed/bits/statx.h
/usr/lib/gcc/i586-alt-linux/4.6.3/include/ssp/ssp.h
/usr/lib/gcc/i586-alt-linux/4.6.3/include/ssp/stdio.h
/usr/lib/gcc/i586-alt-linux/4.6.3/include/ssp/string.h
/usr/lib/gcc/i586-alt-linux/4.6.3/include/ssp/unistd.h
/usr/lib/gcc/i586-alt-linux/4.6.3/libgfortranbegin.la
/usr/lib/gdb/auto-load/usr/lib/libstdc++.so.6.0.16-gdb.py
/usr/lib/gdb/auto-load/usr/lib/libstdc++.so.6.0.16-gdb.pyc
/usr/lib/gdb/auto-load/usr/lib/libstdc++.so.6.0.16-gdb.pyo
/usr/lib/libgfortran.so.3
/usr/lib/libgfortran.so.3.0.0
/usr/lib/libgomp.so.1
/usr/lib/libgomp.so.1.0.0
/usr/lib/libmudflap.so.0
/usr/lib/libmudflap.so.0.0.0
/usr/lib/libmudflapth.so.0
/usr/lib/libmudflapth.so.0.0.0
/usr/lib/libquadmath.so.0
/usr/lib/libquadmath.so.0.0.0
/usr/lib/libstdc++.so.6
/usr/lib/libstdc++.so.6.0.16
/usr/libexec/gcc/i586-alt-linux/4.6.3/liblto_plugin.la
/usr/share/gcc-4.6.3/python/libstdcxx/__init__.py
/usr/share/gcc-4.6.3/python/libstdcxx/v6/__init__.py
/usr/share/gcc-4.6.3/python/libstdcxx/v6/printers.py
/usr/share/info/libquadmath.info.xz
/usr/share/locale/de/LC_MESSAGES/libstdc++.mo
/usr/share/locale/fr/LC_MESSAGES/libstdc++.mo
/usr/share/man/man7/fsf-funding.7.xz
/usr/share/man/man7/gfdl.7
/usr/share/man/man7/gpl.7.xz
gcc4.6-4.6.3-alt14.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/lib64/libgcc_s.so.1
/usr/lib64/gcc/x86_64-alt-linux/4.6.3/include-fixed/README
/usr/lib64/gcc/x86_64-alt-linux/4.6.3/include-fixed/bits/statx.h
/usr/lib64/gcc/x86_64-alt-linux/4.6.3/include/ssp/ssp.h
/usr/lib64/gcc/x86_64-alt-linux/4.6.3/include/ssp/stdio.h
/usr/lib64/gcc/x86_64-alt-linux/4.6.3/include/ssp/string.h
/usr/lib64/gcc/x86_64-alt-linux/4.6.3/include/ssp/unistd.h
/usr/lib64/gcc/x86_64-alt-linux/4.6.3/libgfortranbegin.la
/usr/lib64/gdb/auto-load/usr/lib64/libstdc++.so.6.0.16-gdb.py
/usr/lib64/gdb/auto-load/usr/lib64/libstdc++.so.6.0.16-gdb.pyc
/usr/lib64/gdb/auto-load/usr/lib64/libstdc++.so.6.0.16-gdb.pyo
/usr/lib64/libgfortran.so.3
/usr/lib64/libgfortran.so.3.0.0
/usr/lib64/libgomp.so.1
/usr/lib64/libgomp.so.1.0.0
/usr/lib64/libmudflap.so.0
/usr/lib64/libmudflap.so.0.0.0
/usr/lib64/libmudflapth.so.0
/usr/lib64/libmudflapth.so.0.0.0
/usr/lib64/libquadmath.so.0
/usr/lib64/libquadmath.so.0.0.0
/usr/lib64/libstdc++.so.6
/usr/lib64/libstdc++.so.6.0.16
/usr/libexec/gcc/x86_64-alt-linux/4.6.3/liblto_plugin.la
/usr/share/gcc-4.6.3/python/libstdcxx/__init__.py
/usr/share/gcc-4.6.3/python/libstdcxx/v6/__init__.py
/usr/share/gcc-4.6.3/python/libstdcxx/v6/printers.py
/usr/share/info/libquadmath.info.xz
/usr/share/locale/de/LC_MESSAGES/libstdc++.mo
/usr/share/locale/fr/LC_MESSAGES/libstdc++.mo
/usr/share/man/man7/fsf-funding.7.xz
/usr/share/man/man7/gfdl.7
/usr/share/man/man7/gpl.7.xz
gcc4.6-doc-4.6.3-alt14.noarch rpm-filesystem-conflict-file-file warn File /usr/share/info/gfortran.info.xz conflicts with the package gcc7-fortran-doc-7.3.1-alt9.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
File /usr/share/info/gfortran.info.xz conflicts with the package gcc8-fortran-doc-8.3.1-alt7.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
File /usr/share/info/gfortran.info.xz conflicts with the package gcc9-fortran-doc-9.2.1-alt3.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
gcc4.6-doc-4.6.3-alt14.noarch rpm-obsolete-live-package info The package obsoletes the package gcc4.3-doc-4.3.2-alt22.noarch, but the package gcc4.3-doc-4.3.2-alt22.noarch is still alive and in the repository. Ask its maintainer to remove it, or, if it should not be removed, remove the Obsoletes: tag. Do not forget to add explicit conflicts with the other package if nessessary.
The package obsoletes the package gcc4.4-doc-4.4.7-alt6.noarch, but the package gcc4.4-doc-4.4.7-alt6.noarch is still alive and in the repository. Ask its maintainer to remove it, or, if it should not be removed, remove the Obsoletes: tag. Do not forget to add explicit conflicts with the other package if nessessary.
The package obsoletes the package gcc4.5-doc-4.5.4-alt7.noarch, but the package gcc4.5-doc-4.5.4-alt7.noarch is still alive and in the repository. Ask its maintainer to remove it, or, if it should not be removed, remove the Obsoletes: tag. Do not forget to add explicit conflicts with the other package if nessessary.
gcc4.6-doc-4.6.3-alt14.noarch rpm-package-is-obsoleted warn The package is obsoleted by the package gcc4.7-doc-4.7.2-alt13.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc4.7-doc-4.7.2-alt13.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc4.8-doc-4.8.2-alt7.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc4.8-doc-4.8.2-alt7.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc4.9-doc-4.9.2-alt7.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc4.9-doc-4.9.2-alt7.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc5-doc-5.3.1-alt7.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc5-doc-5.3.1-alt7.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc6-doc-6.3.1-alt5.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc6-doc-6.3.1-alt5.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc7-doc-7.3.1-alt9.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc7-doc-7.3.1-alt9.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc8-doc-8.3.1-alt7.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc8-doc-8.3.1-alt7.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc9-doc-9.2.1-alt3.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc9-doc-9.2.1-alt3.noarch to remove Obsoletes: tag.
gcc4.6-locales-4.6.3-alt14.x86_64 arch-dep-package-consists-of-usr-share info The package consists of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
gcc4.7-4.7.2-alt13.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/etc/buildreqs/packages/substitute.d/libitm4.7-devel
/etc/buildreqs/packages/substitute.d/libitm4.7-devel-static
/lib/libgcc_s.so.1
/usr/bin/gcc-ar-4.7
/usr/bin/gcc-nm-4.7
/usr/bin/gcc-ranlib-4.7
/usr/bin/i586-alt-linux-gcc-ar-4.7
/usr/bin/i586-alt-linux-gcc-nm-4.7
/usr/bin/i586-alt-linux-gcc-ranlib-4.7
/usr/lib/gcc/i586-alt-linux/4.7.2/include-fixed/README
/usr/lib/gcc/i586-alt-linux/4.7.2/include-fixed/bits/statx.h
/usr/lib/gcc/i586-alt-linux/4.7.2/include/ffi.h
/usr/lib/gcc/i586-alt-linux/4.7.2/include/ffitarget.h
/usr/lib/gcc/i586-alt-linux/4.7.2/include/ssp/ssp.h
/usr/lib/gcc/i586-alt-linux/4.7.2/include/ssp/stdio.h
/usr/lib/gcc/i586-alt-linux/4.7.2/include/ssp/string.h
/usr/lib/gcc/i586-alt-linux/4.7.2/include/ssp/unistd.h
/usr/lib/gcc/i586-alt-linux/4.7.2/libcaf_single.la
/usr/lib/gcc/i586-alt-linux/4.7.2/libffi.a
/usr/lib/gcc/i586-alt-linux/4.7.2/libffi.so
/usr/lib/gcc/i586-alt-linux/4.7.2/libgfortranbegin.la
/usr/lib/gcc/i586-alt-linux/4.7.2/libitm.a
/usr/lib/gcc/i586-alt-linux/4.7.2/libitm.so
/usr/lib/gcc/i586-alt-linux/4.7.2/libitm.spec
/usr/lib/gcc/i586-alt-linux/4.7.2/plugin/gtype.state
/usr/lib/libffi.so.4
/usr/lib/libffi.so.4.0.1
/usr/lib/libgfortran.so.3
/usr/lib/libgfortran.so.3.0.0
/usr/lib/libgomp.so.1
/usr/lib/libgomp.so.1.0.0
/usr/lib/libitm.so.1
/usr/lib/libitm.so.1.0.0
/usr/lib/libmudflap.so.0
/usr/lib/libmudflap.so.0.0.0
/usr/lib/libmudflapth.so.0
/usr/lib/libmudflapth.so.0.0.0
/usr/lib/libobjc.so.4
/usr/lib/libobjc.so.4.0.0
/usr/lib/libquadmath.so.0
/usr/lib/libquadmath.so.0.0.0
/usr/lib/libstdc++.so.6
/usr/lib/libstdc++.so.6.0.17
/usr/libexec/gcc/i586-alt-linux/4.7.2/liblto_plugin.la
/usr/share/gcc-4.7.2/python/libstdcxx/__init__.py
/usr/share/gcc-4.7.2/python/libstdcxx/v6/__init__.py
/usr/share/gcc-4.7.2/python/libstdcxx/v6/printers.py
/usr/share/gdb/auto-load/usr/lib/libstdc++.so.6.0.17-gdb.py
/usr/share/info/libquadmath.info.xz
/usr/share/locale/de/LC_MESSAGES/libstdc++.mo
/usr/share/locale/fr/LC_MESSAGES/libstdc++.mo
/usr/share/man/man3/ffi-4.7.3.xz
/usr/share/man/man3/ffi_call-4.7.3.xz
/usr/share/man/man3/ffi_prep_cif-4.7.3.xz
/usr/share/man/man7/fsf-funding.7.xz
/usr/share/man/man7/gfdl.7
/usr/share/man/man7/gpl.7.xz
gcc4.7-4.7.2-alt13.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/etc/buildreqs/packages/substitute.d/libitm4.7-devel
/etc/buildreqs/packages/substitute.d/libitm4.7-devel-static
/lib64/libgcc_s.so.1
/usr/bin/gcc-ar-4.7
/usr/bin/gcc-nm-4.7
/usr/bin/gcc-ranlib-4.7
/usr/bin/x86_64-alt-linux-gcc-ar-4.7
/usr/bin/x86_64-alt-linux-gcc-nm-4.7
/usr/bin/x86_64-alt-linux-gcc-ranlib-4.7
/usr/lib64/gcc/x86_64-alt-linux/4.7.2/include-fixed/README
/usr/lib64/gcc/x86_64-alt-linux/4.7.2/include-fixed/bits/statx.h
/usr/lib64/gcc/x86_64-alt-linux/4.7.2/include/ffi.h
/usr/lib64/gcc/x86_64-alt-linux/4.7.2/include/ffitarget.h
/usr/lib64/gcc/x86_64-alt-linux/4.7.2/include/ssp/ssp.h
/usr/lib64/gcc/x86_64-alt-linux/4.7.2/include/ssp/stdio.h
/usr/lib64/gcc/x86_64-alt-linux/4.7.2/include/ssp/string.h
/usr/lib64/gcc/x86_64-alt-linux/4.7.2/include/ssp/unistd.h
/usr/lib64/gcc/x86_64-alt-linux/4.7.2/libcaf_single.la
/usr/lib64/gcc/x86_64-alt-linux/4.7.2/libffi.a
/usr/lib64/gcc/x86_64-alt-linux/4.7.2/libffi.so
/usr/lib64/gcc/x86_64-alt-linux/4.7.2/libgfortranbegin.la
/usr/lib64/gcc/x86_64-alt-linux/4.7.2/libitm.a
/usr/lib64/gcc/x86_64-alt-linux/4.7.2/libitm.so
/usr/lib64/gcc/x86_64-alt-linux/4.7.2/libitm.spec
/usr/lib64/gcc/x86_64-alt-linux/4.7.2/plugin/gtype.state
/usr/lib64/libffi.so.4
/usr/lib64/libffi.so.4.0.1
/usr/lib64/libgfortran.so.3
/usr/lib64/libgfortran.so.3.0.0
/usr/lib64/libgomp.so.1
/usr/lib64/libgomp.so.1.0.0
/usr/lib64/libitm.so.1
/usr/lib64/libitm.so.1.0.0
/usr/lib64/libmudflap.so.0
/usr/lib64/libmudflap.so.0.0.0
/usr/lib64/libmudflapth.so.0
/usr/lib64/libmudflapth.so.0.0.0
/usr/lib64/libobjc.so.4
/usr/lib64/libobjc.so.4.0.0
/usr/lib64/libquadmath.so.0
/usr/lib64/libquadmath.so.0.0.0
/usr/lib64/libstdc++.so.6
/usr/lib64/libstdc++.so.6.0.17
/usr/libexec/gcc/x86_64-alt-linux/4.7.2/liblto_plugin.la
/usr/share/gcc-4.7.2/python/libstdcxx/__init__.py
/usr/share/gcc-4.7.2/python/libstdcxx/v6/__init__.py
/usr/share/gcc-4.7.2/python/libstdcxx/v6/printers.py
/usr/share/gdb/auto-load/usr/lib64/libstdc++.so.6.0.17-gdb.py
/usr/share/info/libquadmath.info.xz
/usr/share/locale/de/LC_MESSAGES/libstdc++.mo
/usr/share/locale/fr/LC_MESSAGES/libstdc++.mo
/usr/share/man/man3/ffi-4.7.3.xz
/usr/share/man/man3/ffi_call-4.7.3.xz
/usr/share/man/man3/ffi_prep_cif-4.7.3.xz
/usr/share/man/man7/fsf-funding.7.xz
/usr/share/man/man7/gfdl.7
/usr/share/man/man7/gpl.7.xz
gcc4.7-doc-4.7.2-alt13.noarch rpm-filesystem-conflict-file-file warn File /usr/share/info/gfortran.info.xz conflicts with the package gcc7-fortran-doc-7.3.1-alt9.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
File /usr/share/info/gccgo.info.xz conflicts with the package gcc7-go-doc-7.3.1-alt9.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
File /usr/share/info/gfortran.info.xz conflicts with the package gcc8-fortran-doc-8.3.1-alt7.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
File /usr/share/info/gccgo.info.xz conflicts with the package gcc8-go-doc-8.3.1-alt7.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
File /usr/share/info/gfortran.info.xz conflicts with the package gcc9-fortran-doc-9.2.1-alt3.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
File /usr/share/info/gccgo.info.xz conflicts with the package gcc9-go-doc-9.2.1-alt3.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
gcc4.7-doc-4.7.2-alt13.noarch rpm-obsolete-live-package info The package obsoletes the package gcc4.3-doc-4.3.2-alt22.noarch, but the package gcc4.3-doc-4.3.2-alt22.noarch is still alive and in the repository. Ask its maintainer to remove it, or, if it should not be removed, remove the Obsoletes: tag. Do not forget to add explicit conflicts with the other package if nessessary.
The package obsoletes the package gcc4.4-doc-4.4.7-alt6.noarch, but the package gcc4.4-doc-4.4.7-alt6.noarch is still alive and in the repository. Ask its maintainer to remove it, or, if it should not be removed, remove the Obsoletes: tag. Do not forget to add explicit conflicts with the other package if nessessary.
The package obsoletes the package gcc4.5-doc-4.5.4-alt7.noarch, but the package gcc4.5-doc-4.5.4-alt7.noarch is still alive and in the repository. Ask its maintainer to remove it, or, if it should not be removed, remove the Obsoletes: tag. Do not forget to add explicit conflicts with the other package if nessessary.
The package obsoletes the package gcc4.6-doc-4.6.3-alt14.noarch, but the package gcc4.6-doc-4.6.3-alt14.noarch is still alive and in the repository. Ask its maintainer to remove it, or, if it should not be removed, remove the Obsoletes: tag. Do not forget to add explicit conflicts with the other package if nessessary.
gcc4.7-doc-4.7.2-alt13.noarch rpm-package-is-obsoleted warn The package is obsoleted by the package gcc4.8-doc-4.8.2-alt7.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc4.8-doc-4.8.2-alt7.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc4.9-doc-4.9.2-alt7.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc4.9-doc-4.9.2-alt7.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc5-doc-5.3.1-alt7.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc5-doc-5.3.1-alt7.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc6-doc-6.3.1-alt5.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc6-doc-6.3.1-alt5.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc7-doc-7.3.1-alt9.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc7-doc-7.3.1-alt9.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc8-doc-8.3.1-alt7.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc8-doc-8.3.1-alt7.noarch to remove Obsoletes: tag.
The package is obsoleted by the package gcc9-doc-9.2.1-alt3.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gcc9-doc-9.2.1-alt3.noarch to remove Obsoletes: tag.
gcc4.7-locales-4.7.2-alt13.x86_64 arch-dep-package-consists-of-usr-share info The package consists of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
ggaoed-1.1-alt2.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/share/doc/ggaoed/ggaoed.conf.dist
ggaoed-1.1-alt2.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/share/doc/ggaoed/ggaoed.conf.dist
ggaoed-1.1-alt2.x86_64 init-but-no-native-systemd info The package have SysV init script(s) but no native systemd files.
ggaoed-1.1-alt2.x86_64 init-lsb fail /etc/rc.d/init.d/aoed: not systemd compatible: lsb init header missing and aoed.service is not present. See http://www.altlinux.org/Services_Policy for details.
guile-2.2-alt2.noarch missing-url info Missing Url: in a package.
guile-devel-2.2-alt2.noarch altlinux-policy-rpm-macros-packaging warn package contains rpm macro files in /etc/rpm/macros.d/. package name should be rpm-build-* or rpm-macros-* according to http://www.altlinux.org/Drafts/RPMMacrosPackaging
guile-devel-2.2-alt2.noarch missing-url info Missing Url: in a package.
guile-devel-2.2-alt2.noarch rpm-filesystem-conflict-symlink-file warn symlink /usr/bin/guile-config is a file in the package guile18-devel-1.8.7-alt7.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
symlink /usr/bin/guile-snarf is a file in the package guile18-devel-1.8.7-alt7.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
symlink /usr/bin/guile-tools is a file in the package guile18-devel-1.8.7-alt7.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
guile-evms-0.5-alt12.x86_64 missing-url info Missing Url: in a package.
guile-evms-debuginfo-0.5-alt12.x86_64 missing-url info Missing Url: in a package.
guile-ncurses-2.2-alt1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/guile/2.2/extensions/libguile-ncurses.la
guile-ncurses-2.2-alt1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/guile/2.2/extensions/libguile-ncurses.la
guile18-1.8.7-alt7.x86_64 altlinux-policy-shared-lib-contains-devel-so info SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libguile-srfi-srfi-1-v-3.so but just /usr/lib64/libguile-srfi-srfi-1-v-3.so.3.0.2. According to SharedLibs Policy Draft, symlink /usr/lib64/libguile-srfi-srfi-1-v-3.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libguile-srfi-srfi-1-v-3.so to \%files of guile18-1.8.7-alt7.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libguile-srfi-srfi-13-14-v-3.so but just /usr/lib64/libguile-srfi-srfi-13-14-v-3.so.3.0.1. According to SharedLibs Policy Draft, symlink /usr/lib64/libguile-srfi-srfi-13-14-v-3.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libguile-srfi-srfi-13-14-v-3.so to \%files of guile18-1.8.7-alt7.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libguile-srfi-srfi-4-v-3.so but just /usr/lib64/libguile-srfi-srfi-4-v-3.so.3.0.1. According to SharedLibs Policy Draft, symlink /usr/lib64/libguile-srfi-srfi-4-v-3.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libguile-srfi-srfi-4-v-3.so to \%files of guile18-1.8.7-alt7.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libguile-srfi-srfi-60-v-2.so but just /usr/lib64/libguile-srfi-srfi-60-v-2.so.2.0.2. According to SharedLibs Policy Draft, symlink /usr/lib64/libguile-srfi-srfi-60-v-2.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libguile-srfi-srfi-60-v-2.so to \%files of guile18-1.8.7-alt7.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libguilereadline-v-17.so but just /usr/lib64/libguilereadline-v-17.so.17.0.3. According to SharedLibs Policy Draft, symlink /usr/lib64/libguilereadline-v-17.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libguilereadline-v-17.so to \%files of guile18-1.8.7-alt7.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
guile18-1.8.7-alt7.x86_64 library-pkgnames info package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
guile22-2.2.4-alt3.x86_64 arch-dep-package-has-big-usr-share info The package has a significant amount of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
guile22-2.2.4-alt3.x86_64 library-pkgnames info package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
hass-0.104.3-alt1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python3/site-packages/script/__init__.py
/usr/lib/python3/site-packages/script/__pycache__/__init__.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/__pycache__/__init__.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/__pycache__/__init__.cpython-37.pyc
/usr/lib/python3/site-packages/script/__pycache__/gen_requirements_all.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/__pycache__/gen_requirements_all.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/__pycache__/gen_requirements_all.cpython-37.pyc
/usr/lib/python3/site-packages/script/__pycache__/inspect_schemas.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/__pycache__/inspect_schemas.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/__pycache__/inspect_schemas.cpython-37.pyc
/usr/lib/python3/site-packages/script/__pycache__/lazytox.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/__pycache__/lazytox.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/__pycache__/lazytox.cpython-37.pyc
/usr/lib/python3/site-packages/script/__pycache__/translations_download_split.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/__pycache__/translations_download_split.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/__pycache__/translations_download_split.cpython-37.pyc
/usr/lib/python3/site-packages/script/__pycache__/translations_upload_merge.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/__pycache__/translations_upload_merge.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/__pycache__/translations_upload_merge.cpython-37.pyc
/usr/lib/python3/site-packages/script/__pycache__/version_bump.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/__pycache__/version_bump.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/__pycache__/version_bump.cpython-37.pyc
/usr/lib/python3/site-packages/script/gen_requirements_all.py
/usr/lib/python3/site-packages/script/hassfest/__init__.py
/usr/lib/python3/site-packages/script/hassfest/__main__.py
/usr/lib/python3/site-packages/script/hassfest/__pycache__/__init__.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/__init__.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/__init__.cpython-37.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/__main__.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/__main__.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/__main__.cpython-37.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/codeowners.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/codeowners.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/codeowners.cpython-37.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/config_flow.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/config_flow.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/config_flow.cpython-37.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/dependencies.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/dependencies.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/dependencies.cpython-37.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/json.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/json.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/json.cpython-37.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/manifest.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/manifest.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/manifest.cpython-37.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/manifest_helper.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/manifest_helper.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/manifest_helper.cpython-37.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/model.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/model.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/model.cpython-37.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/services.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/services.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/services.cpython-37.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/ssdp.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/ssdp.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/ssdp.cpython-37.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/zeroconf.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/zeroconf.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/zeroconf.cpython-37.pyc
/usr/lib/python3/site-packages/script/hassfest/codeowners.py
/usr/lib/python3/site-packages/script/hassfest/config_flow.py
/usr/lib/python3/site-packages/script/hassfest/dependencies.py
/usr/lib/python3/site-packages/script/hassfest/json.py
/usr/lib/python3/site-packages/script/hassfest/manifest.py
/usr/lib/python3/site-packages/script/hassfest/manifest_helper.py
/usr/lib/python3/site-packages/script/hassfest/model.py
/usr/lib/python3/site-packages/script/hassfest/services.py
/usr/lib/python3/site-packages/script/hassfest/ssdp.py
/usr/lib/python3/site-packages/script/hassfest/zeroconf.py
/usr/lib/python3/site-packages/script/inspect_schemas.py
/usr/lib/python3/site-packages/script/lazytox.py
/usr/lib/python3/site-packages/script/scaffold/__init__.py
/usr/lib/python3/site-packages/script/scaffold/__main__.py
/usr/lib/python3/site-packages/script/scaffold/__pycache__/__init__.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/__init__.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/__init__.cpython-37.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/__main__.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/__main__.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/__main__.cpython-37.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/const.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/const.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/const.cpython-37.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/docs.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/docs.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/docs.cpython-37.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/error.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/error.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/error.cpython-37.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/gather_info.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/gather_info.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/gather_info.cpython-37.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/generate.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/generate.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/generate.cpython-37.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/model.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/model.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/model.cpython-37.pyc
/usr/lib/python3/site-packages/script/scaffold/const.py
/usr/lib/python3/site-packages/script/scaffold/docs.py
/usr/lib/python3/site-packages/script/scaffold/error.py
/usr/lib/python3/site-packages/script/scaffold/gather_info.py
/usr/lib/python3/site-packages/script/scaffold/generate.py
/usr/lib/python3/site-packages/script/scaffold/model.py
/usr/lib/python3/site-packages/script/translations_download_split.py
/usr/lib/python3/site-packages/script/translations_upload_merge.py
/usr/lib/python3/site-packages/script/version_bump.py
hass-0.104.3-alt1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python3/site-packages/script/__init__.py
/usr/lib/python3/site-packages/script/__pycache__/__init__.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/__pycache__/__init__.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/__pycache__/__init__.cpython-37.pyc
/usr/lib/python3/site-packages/script/__pycache__/gen_requirements_all.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/__pycache__/gen_requirements_all.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/__pycache__/gen_requirements_all.cpython-37.pyc
/usr/lib/python3/site-packages/script/__pycache__/inspect_schemas.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/__pycache__/inspect_schemas.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/__pycache__/inspect_schemas.cpython-37.pyc
/usr/lib/python3/site-packages/script/__pycache__/lazytox.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/__pycache__/lazytox.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/__pycache__/lazytox.cpython-37.pyc
/usr/lib/python3/site-packages/script/__pycache__/translations_download_split.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/__pycache__/translations_download_split.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/__pycache__/translations_download_split.cpython-37.pyc
/usr/lib/python3/site-packages/script/__pycache__/translations_upload_merge.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/__pycache__/translations_upload_merge.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/__pycache__/translations_upload_merge.cpython-37.pyc
/usr/lib/python3/site-packages/script/__pycache__/version_bump.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/__pycache__/version_bump.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/__pycache__/version_bump.cpython-37.pyc
/usr/lib/python3/site-packages/script/gen_requirements_all.py
/usr/lib/python3/site-packages/script/hassfest/__init__.py
/usr/lib/python3/site-packages/script/hassfest/__main__.py
/usr/lib/python3/site-packages/script/hassfest/__pycache__/__init__.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/__init__.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/__init__.cpython-37.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/__main__.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/__main__.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/__main__.cpython-37.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/codeowners.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/codeowners.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/codeowners.cpython-37.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/config_flow.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/config_flow.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/config_flow.cpython-37.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/dependencies.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/dependencies.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/dependencies.cpython-37.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/json.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/json.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/json.cpython-37.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/manifest.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/manifest.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/manifest.cpython-37.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/manifest_helper.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/manifest_helper.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/manifest_helper.cpython-37.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/model.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/model.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/model.cpython-37.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/services.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/services.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/services.cpython-37.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/ssdp.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/ssdp.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/ssdp.cpython-37.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/zeroconf.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/zeroconf.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/hassfest/__pycache__/zeroconf.cpython-37.pyc
/usr/lib/python3/site-packages/script/hassfest/codeowners.py
/usr/lib/python3/site-packages/script/hassfest/config_flow.py
/usr/lib/python3/site-packages/script/hassfest/dependencies.py
/usr/lib/python3/site-packages/script/hassfest/json.py
/usr/lib/python3/site-packages/script/hassfest/manifest.py
/usr/lib/python3/site-packages/script/hassfest/manifest_helper.py
/usr/lib/python3/site-packages/script/hassfest/model.py
/usr/lib/python3/site-packages/script/hassfest/services.py
/usr/lib/python3/site-packages/script/hassfest/ssdp.py
/usr/lib/python3/site-packages/script/hassfest/zeroconf.py
/usr/lib/python3/site-packages/script/inspect_schemas.py
/usr/lib/python3/site-packages/script/lazytox.py
/usr/lib/python3/site-packages/script/scaffold/__init__.py
/usr/lib/python3/site-packages/script/scaffold/__main__.py
/usr/lib/python3/site-packages/script/scaffold/__pycache__/__init__.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/__init__.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/__init__.cpython-37.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/__main__.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/__main__.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/__main__.cpython-37.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/const.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/const.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/const.cpython-37.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/docs.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/docs.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/docs.cpython-37.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/error.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/error.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/error.cpython-37.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/gather_info.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/gather_info.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/gather_info.cpython-37.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/generate.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/generate.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/generate.cpython-37.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/model.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/model.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/script/scaffold/__pycache__/model.cpython-37.pyc
/usr/lib/python3/site-packages/script/scaffold/const.py
/usr/lib/python3/site-packages/script/scaffold/docs.py
/usr/lib/python3/site-packages/script/scaffold/error.py
/usr/lib/python3/site-packages/script/scaffold/gather_info.py
/usr/lib/python3/site-packages/script/scaffold/generate.py
/usr/lib/python3/site-packages/script/scaffold/model.py
/usr/lib/python3/site-packages/script/translations_download_split.py
/usr/lib/python3/site-packages/script/translations_upload_merge.py
/usr/lib/python3/site-packages/script/version_bump.py
hass-core-0.104.3-alt1.noarch systemd-but-no-native-init warn The package have native systemd file(s) but no SysV init scripts.
hostapd-2.9-alt1.x86_64 checkbashisms experimental checkbashisms utility found possible bashisms in: /etc/rc.d/init.d/hostapd
hostapd-2.9-alt1.x86_64 init-lsb warn /etc/rc.d/init.d/hostapd: lsb init header missing. See http://www.altlinux.org/Services_Policy for details.
i2c-tools-4.0-alt1.x86_64 file-in-usr-marked-as-conffile warn Files below /usr may not be marked as conffiles, since
/usr might be mounted read-only and thus, the local system
administrator would not have a chance to modify this configuration
file.
kexec-tools-2.0.20-alt1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/kexec-tools/kexec_test
kexec-tools-2.0.20-alt1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/kexec-tools/kexec_test
kexec-tools-2.0.20-alt1.x86_64 missing-url info Missing Url: in a package.
kexec-tools-debuginfo-2.0.20-alt1.x86_64 missing-url info Missing Url: in a package.
kmscube-0.0.20190720-alt1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/bin/texturator
kmscube-0.0.20190720-alt1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/bin/texturator
kodi-18.5-alt2.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/bin/TexturePacker
/usr/lib/firewalld/services/kodi-eventserver.xml
/usr/lib/firewalld/services/kodi-http.xml
/usr/lib/firewalld/services/kodi-jsonrpc.xml
kodi-18.5-alt2.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/bin/TexturePacker
/usr/lib/firewalld/services/kodi-eventserver.xml
/usr/lib/firewalld/services/kodi-http.xml
/usr/lib/firewalld/services/kodi-jsonrpc.xml
kodi-18.5-alt2.x86_64 checkbashisms experimental checkbashisms utility found possible bashisms in: /usr/bin/kodi /usr/bin/kodi-standalone
kodi-addon-pvr-hts-18.0-alt2.x86_64 missing-url info Missing Url: in a package.
kodi-addon-pvr-hts-debuginfo-18.0-alt2.x86_64 missing-url info Missing Url: in a package.
libaacs-0.8.1-alt3.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/libaacs.a
libaacs-0.8.1-alt3.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/libaacs.a
libdaemon-0.14-alt2.1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/share/doc/libdaemon/README
/usr/share/doc/libdaemon/README.html
/usr/share/doc/libdaemon/style.css
libdaemon-0.14-alt2.1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/share/doc/libdaemon/README
/usr/share/doc/libdaemon/README.html
/usr/share/doc/libdaemon/style.css
libdvbpsi-devel-1.3.0-alt1.1.x86_64 arch-dep-package-has-big-usr-share info The package has a significant amount of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
libffcall-2.1-alt2.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/libvacall.a
/usr/share/html/avcall.html
/usr/share/html/callback.html
/usr/share/html/trampoline.html
/usr/share/html/vacall.html
libffcall-2.1-alt2.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/libvacall.a
/usr/share/html/avcall.html
/usr/share/html/callback.html
/usr/share/html/trampoline.html
/usr/share/html/vacall.html
libjpeg-utils-2.0.2-alt1.x86_64 rpm-filesystem-conflict-file-file warn File /usr/bin/jpeginfo conflicts with the package jpeginfo-1.6.1-alt1.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
libjpeg-utils-debuginfo-2.0.2-alt1.x86_64 buildroot fail found paths to buildroot: /usr/lib/debug/usr/bin/jpeginfo.debug: Binary file /usr/lib/debug/usr/bin/jpeginfo.debug matches
libopenzwave-1.6-alt1.x86_64 arch-dep-package-has-big-usr-share info The package has a significant amount of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
libopenzwave-devel-1.6-alt1.x86_64 checkbashisms experimental checkbashisms utility found possible bashisms in: /usr/bin/ozw_config
libpng15-1.5.30-alt1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/share/man/man5/png.5.xz
libpng15-1.5.30-alt1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/share/man/man5/png.5.xz
libpng16-1.6.37-alt1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/bin/png-fix-itxt
/usr/bin/pngfix
libpng16-1.6.37-alt1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/bin/png-fix-itxt
/usr/bin/pngfix
libstdc++4.5-devel-4.5.4-alt7.x86_64 arch-dep-package-has-big-usr-share info The package has a significant amount of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
libstdc++4.6-devel-4.6.3-alt14.x86_64 arch-dep-package-has-big-usr-share info The package has a significant amount of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
libstdc++4.7-devel-4.7.2-alt13.x86_64 arch-dep-package-has-big-usr-share info The package has a significant amount of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
libtirpc-1.0.3-alt1.x86_64 missing-url info Missing Url: in a package.
libtirpc-debuginfo-1.0.3-alt1.x86_64 missing-url info Missing Url: in a package.
libtirpc-devel-1.0.3-alt1.x86_64 missing-url info Missing Url: in a package.
libtntdb-1.3-alt2.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/tntdb/tntdb4-mysql.la
/usr/lib/tntdb/tntdb4-postgresql.la
/usr/lib/tntdb/tntdb4-replicate.la
/usr/lib/tntdb/tntdb4-sqlite.la
libtntdb-1.3-alt2.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/tntdb/tntdb4-mysql.la
/usr/lib64/tntdb/tntdb4-postgresql.la
/usr/lib64/tntdb/tntdb4-replicate.la
/usr/lib64/tntdb/tntdb4-sqlite.la
libtntnet-2.2.1-alt2.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/etc/init.d/tntnet
/usr/lib/tntnet/alldemos.la
/usr/lib/tntnet/backgroundjob.la
/usr/lib/tntnet/calc.la
/usr/lib/tntnet/calcajax.la
/usr/lib/tntnet/calci18n.la
/usr/lib/tntnet/calcmvc.la
/usr/lib/tntnet/chat.la
/usr/lib/tntnet/comp.la
/usr/lib/tntnet/config.la
/usr/lib/tntnet/controls.la
/usr/lib/tntnet/cookie.la
/usr/lib/tntnet/extlib.la
/usr/lib/tntnet/hello.la
/usr/lib/tntnet/message.la
/usr/lib/tntnet/savepoint.la
/usr/lib/tntnet/session.la
/usr/lib/tntnet/sprintf.la
/usr/lib/tntnet/strings.la
/usr/lib/tntnet/tntnet.la
/usr/lib/tntnet/upload.la
/usr/share/tntnet/tntnet-conf2xml.pl
libtntnet-2.2.1-alt2.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/etc/init.d/tntnet
/usr/lib64/tntnet/alldemos.la
/usr/lib64/tntnet/backgroundjob.la
/usr/lib64/tntnet/calc.la
/usr/lib64/tntnet/calcajax.la
/usr/lib64/tntnet/calci18n.la
/usr/lib64/tntnet/calcmvc.la
/usr/lib64/tntnet/chat.la
/usr/lib64/tntnet/comp.la
/usr/lib64/tntnet/config.la
/usr/lib64/tntnet/controls.la
/usr/lib64/tntnet/cookie.la
/usr/lib64/tntnet/extlib.la
/usr/lib64/tntnet/hello.la
/usr/lib64/tntnet/message.la
/usr/lib64/tntnet/savepoint.la
/usr/lib64/tntnet/session.la
/usr/lib64/tntnet/sprintf.la
/usr/lib64/tntnet/strings.la
/usr/lib64/tntnet/tntnet.la
/usr/lib64/tntnet/upload.la
/usr/share/tntnet/tntnet-conf2xml.pl
libupnp6-1.6.25-alt2.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/include/upnp/FreeList.h
/usr/include/upnp/LinkedList.h
/usr/include/upnp/ThreadPool.h
/usr/include/upnp/TimerThread.h
/usr/include/upnp/UpnpGlobal.h
/usr/include/upnp/UpnpInet.h
/usr/include/upnp/UpnpIntTypes.h
/usr/include/upnp/UpnpStdInt.h
/usr/include/upnp/UpnpString.h
/usr/include/upnp/UpnpUniStd.h
/usr/include/upnp/ithread.h
/usr/include/upnp/ixml.h
/usr/include/upnp/ixmldebug.h
/usr/include/upnp/upnp.h
/usr/include/upnp/upnpconfig.h
/usr/include/upnp/upnpdebug.h
/usr/include/upnp/upnptools.h
/usr/lib/libixml.so
/usr/lib/libthreadutil.so
/usr/lib/libupnp.so
/usr/lib/pkgconfig/libupnp.pc
libupnp6-1.6.25-alt2.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/include/upnp/FreeList.h
/usr/include/upnp/LinkedList.h
/usr/include/upnp/ThreadPool.h
/usr/include/upnp/TimerThread.h
/usr/include/upnp/UpnpGlobal.h
/usr/include/upnp/UpnpInet.h
/usr/include/upnp/UpnpIntTypes.h
/usr/include/upnp/UpnpStdInt.h
/usr/include/upnp/UpnpString.h
/usr/include/upnp/UpnpUniStd.h
/usr/include/upnp/ithread.h
/usr/include/upnp/ixml.h
/usr/include/upnp/ixmldebug.h
/usr/include/upnp/upnp.h
/usr/include/upnp/upnpconfig.h
/usr/include/upnp/upnpdebug.h
/usr/include/upnp/upnptools.h
/usr/lib64/libixml.so
/usr/lib64/libthreadutil.so
/usr/lib64/libupnp.so
/usr/lib64/pkgconfig/libupnp.pc
libva-driver-intel-2.4.0-alt1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/dri/i965_drv_video.la
libva-driver-intel-2.4.0-alt1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/dri/i965_drv_video.la
linux-atm-2.5.1-alt6.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/etc/hosts.atm
linux-atm-2.5.1-alt6.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/etc/hosts.atm
liri-eglfs-0.0.20191126-alt1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/libLiri1EdidSupport.a
/usr/lib/libLiri1KmsSupport.a
/usr/lib/libLiri1LibInput.a
liri-eglfs-0.0.20191126-alt1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/libLiri1EdidSupport.a
/usr/lib64/libLiri1KmsSupport.a
/usr/lib64/libLiri1LibInput.a
liri-eglfs-0.0.20191126-alt1.x86_64 library-pkgnames info package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
liri-files-0.2.0-alt1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/share/metainfo/io.liri.Files.appdata.xml
liri-files-0.2.0-alt1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/share/metainfo/io.liri.Files.appdata.xml
liri-files-0.2.0-alt1.x86_64 freedesktop-desktop info desktop-file-validate utility printed the following message(s): /usr/share/applications/io.liri.Files.desktop: hint: value item "FileManager" in key "Categories" in group "Desktop Entry" can be extended with another category among the following categories: System;FileTools
liri-session-0.0.20191017-alt1.x86_64 library-pkgnames info package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
liri-shell-0.9.0-alt4.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/libLiri1ShellDBusInterfaces.a
liri-shell-0.9.0-alt4.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/libLiri1ShellDBusInterfaces.a
liri-terminal-0.2.0-alt1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/share/metainfo/io.liri.Terminal.appdata.xml
liri-terminal-0.2.0-alt1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/share/metainfo/io.liri.Terminal.appdata.xml
liri-wallpapers-0.10.0-alt1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/share/backgrounds/liri/backgrounds.qbs
liri-wallpapers-0.10.0-alt1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/share/backgrounds/liri/backgrounds.qbs
live555-20140725-alt2.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/libBasicUsageEnvironment.a
/usr/lib/libUsageEnvironment.a
/usr/lib/libgroupsock.a
live555-20140725-alt2.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/libBasicUsageEnvironment.a
/usr/lib64/libUsageEnvironment.a
/usr/lib64/libgroupsock.a
mdns-repeater-1.11-alt1.x86_64 systemd-but-no-native-init warn The package have native systemd file(s) but no SysV init scripts.
mediatomb-0.12.1-alt19.x86_64 init-lsb warn /etc/rc.d/init.d/mediatomb: lsb init header missing. See http://www.altlinux.org/Services_Policy for details.
minidlna-1.2.1-alt1.x86_64 init-lsb warn /etc/rc.d/init.d/minidlna: lsb init header missing. See http://www.altlinux.org/Services_Policy for details.
minidlna-1.2.1-alt1.x86_64 subdir-in-var-run info Found a subdir in /var/run or /var/lock. /var/run and /var/lock may be mounted as temporary filesystems, so the init.d scripts must handle this correctly. This will typically amount to creating any required subdirectories dynamically when the init.d script is run, rather than including them in the package and relying on rpm to create them.
mknfsroot-0.4-alt4.noarch checkbashisms experimental checkbashisms utility found possible bashisms in: /usr/sbin/mknfsroot
mknfsroot-0.4-alt4.noarch missing-url info Missing Url: in a package.
nfs-2.4.3-alt1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/libnfsidmap/nsswitch.la
/usr/lib/libnfsidmap/static.la
/usr/sbin/start-statd
nfs-2.4.3-alt1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/libnfsidmap/nsswitch.la
/usr/lib64/libnfsidmap/static.la
/usr/sbin/start-statd
nfs-clients-2.4.3-alt1.x86_64 init-lsb warn /etc/rc.d/init.d/blkmapd: lsb init header missing. /etc/rc.d/init.d/gssd: lsb init header missing. /etc/rc.d/init.d/nfslock: lsb init header missing. See http://www.altlinux.org/Services_Policy for details.
nfs-server-2.4.3-alt1.x86_64 checkbashisms experimental checkbashisms utility found possible bashisms in: /etc/rc.d/init.d/nfs
nfs-server-2.4.3-alt1.x86_64 init-lsb warn /etc/rc.d/init.d/idmapd: lsb init header missing. /etc/rc.d/init.d/nfs: lsb init header missing. See http://www.altlinux.org/Services_Policy for details.
openblas-0.2.20-alt2.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/cmake/openblas/OpenBLASConfig.cmake
/usr/lib/cmake/openblas/OpenBLASConfigVersion.cmake
/usr/lib/libopenblas.a
/usr/lib/libopenblasp-r0.2.20.a
openblas-0.2.20-alt2.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/cmake/openblas/OpenBLASConfig.cmake
/usr/lib64/cmake/openblas/OpenBLASConfigVersion.cmake
/usr/lib64/libopenblas.a
/usr/lib64/libopenblasp-r0.2.20.a
openl2tp-1.8-alt7.x86_64 init-lsb warn /etc/rc.d/init.d/openl2tp: lsb init header missing. See http://www.altlinux.org/Services_Policy for details.
pavucontrol-4.0-alt1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/share/doc/pavucontrol/README
/usr/share/doc/pavucontrol/README.html
/usr/share/doc/pavucontrol/style.css
pavucontrol-4.0-alt1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/share/doc/pavucontrol/README
/usr/share/doc/pavucontrol/README.html
/usr/share/doc/pavucontrol/style.css
pulseaudio-13.0-alt3.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/bin/pa-info
pulseaudio-13.0-alt3.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/bin/pa-info
pulseaudio-system-13.0-alt3.x86_64 init-but-no-native-systemd info The package have SysV init script(s) but no native systemd files.
pulseaudio-system-13.0-alt3.x86_64 init-lsb fail /etc/rc.d/init.d/pulseaudio: not systemd compatible: lsb init header missing and pulseaudio.service is not present. See http://www.altlinux.org/Services_Policy for details.
python-module-avahi-0.7-alt1.x86_64 sisyphus_check fail sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-avahi-0.7-alt1.x86_64.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/x86_64/RPMS/python-module-avahi-0.7-alt1.x86_64.rpm: The use of such a license name is ambiguous: LGPL
python3-module-apcaccess-0.0.13-alt1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/bin/apcaccess
python3-module-apcaccess-0.0.13-alt1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/bin/apcaccess
python3-module-async-upnp-client-0.14.12-alt1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/bin/upnp-client
python3-module-async-upnp-client-0.14.12-alt1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/bin/upnp-client
python3-module-av-6.2.0-alt1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/bin/pyav
python3-module-av-6.2.0-alt1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/bin/pyav
python3-module-openzwave-0.4.19-alt1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/bin/pyozw_check
/usr/bin/pyozw_shell
python3-module-openzwave-0.4.19-alt1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/bin/pyozw_check
/usr/bin/pyozw_shell
qv4l2-1.18.0-alt1.x86_64 freedesktop-categories warn Menu-related Additional Categories (http://standards.freedesktop.org/menu-spec/latest/apa.html) not found in /usr/share/applications/qv4l2.desktop. Please add it or report a bug against this test if you already have registered one (not including menu unrelated ones as Core or Qt).
qvidcap-1.18.0-alt1.x86_64 freedesktop-categories warn Menu-related Additional Categories (http://standards.freedesktop.org/menu-spec/latest/apa.html) not found in /usr/share/applications/qvidcap.desktop. Please add it or report a bug against this test if you already have registered one (not including menu unrelated ones as Core or Qt).
rpcbind-1.2.5-alt2.x86_64 init-lsb warn /etc/rc.d/init.d/rpcbind: lsb init header missing. See http://www.altlinux.org/Services_Policy for details.
rpcbind-1.2.5-alt2.x86_64 missing-url info Missing Url: in a package.
rpcbind-debuginfo-1.2.5-alt2.x86_64 missing-url info Missing Url: in a package.
spreed-webrtc-0.29.7-alt1.x86_64 systemd-but-no-native-init warn The package have native systemd file(s) but no SysV init scripts.
tftp-server-standalone-5.2-alt2.noarch init-but-no-native-systemd info The package have SysV init script(s) but no native systemd files.
tftp-server-standalone-5.2-alt2.noarch init-lsb fail /etc/rc.d/init.d/tftpd: not systemd compatible: lsb init header missing and tftpd.service is not present. See http://www.altlinux.org/Services_Policy for details.
tftpd-5.2-alt2.x86_64 systemd-but-no-native-init warn The package have native systemd file(s) but no SysV init scripts.
trousers-0.3.14-alt1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/libtddl.a
trousers-0.3.14-alt1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/libtddl.a
tvheadend-4.2.8-alt2.x86_64 arch-dep-package-has-big-usr-share info The package has a significant amount of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
tvheadend-4.2.8-alt2.x86_64 init-lsb warn /etc/rc.d/init.d/tvheadend: lsb init header missing. See http://www.altlinux.org/Services_Policy for details.
u-boot-qemu-2020.01-alt1.x86_64 arch-dep-package-consists-of-usr-share info The package consists of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
u-boot-qemu-2020.01-alt1.x86_64 missing-url info Missing Url: in a package.
u-boot-tools-2020.01-alt1.x86_64 missing-url info Missing Url: in a package.
u-boot-tools-debuginfo-2020.01-alt1.x86_64 missing-url info Missing Url: in a package.
upmpdcli-1.4.2-alt1.x86_64 init-lsb warn /etc/rc.d/init.d/upmpdcli: lsb init header missing. See http://www.altlinux.org/Services_Policy for details.
upplay-1.3.9-alt1.x86_64 freedesktop-desktop warn desktop-file-validate utility exited abnormally with the following message(s): /usr/share/applications/upplay.desktop: error: (will be fatal in the future): value item "Audio" in key "Categories" in group "Desktop Entry" requires another category to be present among the following categories: AudioVideo
/usr/share/applications/upplay.desktop: warning: value "UPnP audio Control Point" for key "Comment" in group "Desktop Entry" looks redundant with value "UPnP audio Control Point" of key "GenericName"
uucp-1.07-alt4.x86_64 big-changelog info Package contains big ChangeLog. Gzip it.
v4l2ucp-2.0.2-alt2.x86_64 freedesktop-categories warn Menu-related Additional Categories (http://standards.freedesktop.org/menu-spec/latest/apa.html) not found in /usr/share/applications/v4l2ucp.desktop. Please add it or report a bug against this test if you already have registered one (not including menu unrelated ones as Core or Qt).
vdr-2.2.0-alt7.x86_64 init-lsb warn /etc/rc.d/init.d/vdr: lsb init header missing. See http://www.altlinux.org/Services_Policy for details.
vdr-2.2.0-alt7.x86_64 subdir-in-var-run info Found a subdir in /var/run or /var/lock. /var/run and /var/lock may be mounted as temporary filesystems, so the init.d scripts must handle this correctly. This will typically amount to creating any required subdirectories dynamically when the init.d script is run, rather than including them in the package and relying on rpm to create them.
wpa_gui-2.9-alt2.x86_64 freedesktop-categories warn Menu-related Additional Categories (http://standards.freedesktop.org/menu-spec/latest/apa.html) not found in /usr/share/applications/wpa_gui.desktop. Please add it or report a bug against this test if you already have registered one (not including menu unrelated ones as Core or Qt).
wpa_supplicant-2.9-alt2.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/share/man/man8/wpa_priv.8.xz
wpa_supplicant-2.9-alt2.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/share/man/man8/wpa_priv.8.xz
x265-3.1.2-alt1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/libx265.a
x265-3.1.2-alt1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/libx265.a
xinput-calibrator-0.7.5-alt2.x86_64 freedesktop-categories warn Menu-related Additional Categories (http://standards.freedesktop.org/menu-spec/latest/apa.html) not found in /usr/share/applications/xinput_calibrator.desktop. Please add it or report a bug against this test if you already have registered one (not including menu unrelated ones as Core or Qt).
xinput-calibrator-0.7.5-alt2.x86_64 freedesktop-desktop info desktop-file-validate utility printed the following message(s): /usr/share/applications/xinput_calibrator.desktop: hint: value "System;Settings;" for key "Categories" in group "Desktop Entry" contains more than one main category; application might appear more than once in the application menu
xinput-calibrator-0.7.5-alt2.x86_64 iconsdir experimental Please, move pixmaps from /usr/share/pixmaps to %_liconsdir, %_niconsdir, %_miconsdir according to their size. See http://www.altlinux.org/IconPathsPolicy.

generated by repocop at Mon Feb 24 04:29:12 2020